#u15936-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u15934,#u15937
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15939-4
{
	background-color: transparent;
	color: #999999;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u15938-4
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u15940-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u14525-4
{
	background-color: transparent;
	font-size: 14px;
	color: #999999;
	position: relative;
}

#u14522-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 1px 1px 0px;
}

#u14523-2
{
	text-align: left;
	padding-left: 8px;
	color: #999999;
}

#u14523-4,#u14532-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 1px 1px;
}

#u14522-2,#u14532-2
{
	color: #999999;
}

#u16042,#u14520,#u21628
{
	background-color: transparent;
	position: relative;
}

#u14529-8
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

#u14529-2
{
	padding-top: 10px;
}

#u14529-4
{
	padding-top: 10px;
}

#u14529-6
{
	padding-top: 10px;
}

